evisaforms.state.gov - "Doesn't meet minimum requirements" javascript alert

RESOLVED WORKSFORME

Status

Tech Evangelism Graveyard
English US
--
major
RESOLVED WORKSFORME
10 years ago
3 years ago

People

(Reporter: Cww, Unassigned)

Tracking

Details

(URL)

(Reporter)

Description

10 years ago
See URL, when filing visas you get the stated warning.  Page works fine as far as I can see.

Reported by a user on LiveChat so no further contact info.

Comment 1

10 years ago
With Camino trunk:

"Your system may not meet the minimum requirements.  The following problem(s) have been detected:
 * Your browser does not appear to meet the minimum required version.
 *  You do not appear to have the minimum required version of Adobe Acrobat installed."

Same thing with Firefox 2.

Do we have any contacts at the DoS? See also bug 384616 and bug 238541. Their TE bugs are beginning to reproduce...
OS: Windows XP → All
Hardware: PC → All

Comment 2

10 years ago
Both these warnings (JS alerts) occur when simply loading the page, by the way. No further action needed.

Updated

10 years ago
Summary: "Doesn't meet minimum requirements" javascript alert at the US State department → evisaforms.state.gov - "Doesn't meet minimum requirements" javascript alert
(Reporter)

Comment 3

10 years ago
I really need to remember to put the site in the summary in TE bugs... sorry again.
Problem not found
Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.6; en; rv:1.9.0.19) Gecko/2011032020 Camino/2.0.7 (like Firefox/3.0.19)
Status: NEW → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → WORKSFORME
(To be really specific: page is still there, and the issue is still there - but I can't find any links from http://travel.state.gov/ to this page, so it seems no longer in use)
Product: Tech Evangelism → Tech Evangelism Graveyard
You need to log in before you can comment on or make changes to this bug.